@charset "utf-8";
body {font:normal 16px/100% Arial, Helvetica, "微軟正黑體", "Microsoft JhengHei";color:#636363;background-color:#fff;margin:0;padding:0;}
html, body {height:100%;}
a { text-decoration: none; outline: none; /* for Firefox */ hlbr:expression(this.onFocus=this.blur()); /* for IE */
color:#333; }

div, p, span, ul, ol, li, h1, h2, h3, h4, h5, h6, input, table, td, th, img {margin: 0;padding: 0;border: none;}
img {border: none;}
ul, li {list-style: none;}
.fL {float:left;}
.fR {float:right;}
.tL {text-align:left;}
.tR {text-align:right;}
.tC {text-align:center;}
.clr {clear:both;}

h2, h3, h4, h5 {font-weight:normal;}
h2 {font-size:2.250em;line-height:36px;}
h3 {font-size:1.875em;line-height:30px;}
h4 {font-size:1.500em;line-height:24px;}
h5 {font-size:1.125em;line-height:18px;}
p{ line-height:24px;}
.focus{ color:#FFDD00;}
/*form元素設定*/
input[type="password"], input[type="text"], textarea, select {font: 1.0em/140% Arial, "微軟正黑體";color: #636363; width:100%;}
select{ border:none; background:right center no-repeat; padding:0 5px;background-image:none \9;border:none;-webkit-appearance: none; /*Chrome ios*/-moz-appearance: none; /*FF*/appearance: none;/*CSS3 ios*/}

.login_input .dropdownBox { padding: 10px 10px; background: url(../images/icon_dropdown.png) no-repeat #D8D8D8 right top; background-size:20px; background-position: right 10px top 15px;}

.login_input .checkBox input[type=checkbox]{ /*display: none;*/ visibility: hidden; width: 0px; }

.m-block {display:none;}
.m-none{ display:block;}
.vanish{ display:none;}/*無障礙用*/
caption{display:none;}/*無障礙用*/

.pushy {display:none;}
.m-header{ display:none;}

/*universal*/
.text_left { text-align: left;}

.border_left { border-left: 1px solid #6D6D6D;}
.border_bottom { border-bottom: 1px solid #6D6D6D;}
.border_dot_bottom { border-bottom: 1px dotted #6D6D6D;}

.table { display: table;}
.tr { display: table-row;}
.td { display: table-cell;}

.btn_style1 { background-color: white; border: 1px solid #4A90E2; border-radius: 50px; padding: 10px 50px; cursor:pointer;}
.btn_style2 { font-size:1em; border: 1px solid #6D6D6D; border-radius: 50px; padding: 10px 50px; cursor:pointer;}
.btn_style3 { border: 1px solid white; border-radius: 50px; padding: 10px 50px; color: white; cursor:pointer;}
.active { background-color: #4A90E2; color: white;}
.active_underline { border-bottom: 5px solid #4A90E2;}

.border { border: 1px solid #888888;}

.red { color: #DD5044;}

a[href!=tel] {text-decoration: inherit; color: inherit;}

/*----------------------*/



/*wrapper*/
.wrapper{ position:relative;}
.block{ width:980px; margin:0 auto; -webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
/*header*/
.header{ overflow:hidden; box-shadow: 1px 1px 20px #cccccc;}

.block_header { height:100px;position:relative; }
.header .logo { position:absolute; left:20px; bottom:10px;}
.header .logo a {background:url(../images/logo.png) 0 0 no-repeat;width:100px;height:70px; line-height:70px; padding:0 0 0 140px;display:block;color: #000099;font-size: 1.7em;font-weight: bold; text-indent:-500px;}
.header .topNav {position:absolute;right:20px;bottom:20px;line-height:24px; }
.header .topNav a.keyU{ position:absolute;left:-20px;display:block; color:#fff}
.topNav ul { text-align: right; margin-bottom: 5px;}
.topNav li{ display:inline-block;*display:inline;zoom:1; vertical-align: middle;}
.topNav li a{ color:#6d6d6d; display:block; padding:0 15px; line-height: 16px;}
.topNav li a img { width: 20px;}
.topNav .language { padding: 5px 5px; margin-right: 15px;}

/*menuBar*/
.menuBar{background-color:#aa8420;text-align:center; position:relative;}
.menuBar a.keyN{ position:absolute; left:10px;color:#aa8420}
.menuBar ul{margin:0 auto; width:980px;}
.menuBar li{ display:inline-block;*display:inline;zoom:1; font-size:1.0em; min-width:22%; }
.menuBar a{ color:#fff; display:block;line-height:45px; border-bottom:5px solid #aa8420; padding:5px 0 0;}
.menuBar a:hover, .menuBar a.on{ border-bottom-color:#7b5b08}
/*footer*/
.footer{ background-color:#3c3b3a; color:#fff;}
.footer .block{ text-align:left; border-bottom:1px solid #666; position:relative; }
.footer .block a.keyF{ position:absolute; left:0; top:5px; color:#3c3b3a; }
.footer .copy{ width: 980px; margin: 0 auto; text-align:left; padding:20px 0; line-height: 22px;  font-size:0.938em;-webkit-box-sizing: border-box; -moz-box-sizing: border-box;box-sizing: border-box;}
.footer ul li{ display:inline-block; padding-right:5px; line-height:18px; padding:20px; -webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.footer ul li a{ color:#fff; font-size:1.0em; border-left: 1px solid white; padding-left: 10px;}
.footer ul li:first-child { padding-left: 0px;}
/*banner 大圖*/
.banner{ margin:0 auto 20px auto;}
.banner img{ display:block; width:100%; height:auto;}



.content { width: 980px; margin: 0 auto;}


/*index page*/
.main_kv img { width: 100%;}

.content .title_word { text-align: center; padding: 60px 20px;}
.content.full { width: 100%;}
.content .search_hotspot { background: url(../images/bg_map.png) no-repeat; background-size: 100% 100%; text-align: center; padding: 150px 0px;}
.content .search_hotspot a { display: block; width: 300px; margin: 0 auto;}
.content .search_hotspot img { width: 100%;}

.content .howTo { text-align: center; margin: 60px 0;}
.content .howTo img:nth-child(1) { height: 80px; width: auto; margin-bottom: 40px; }
.content .howTo img { width: 100%;}
.content .howTo a { display: block; width: 150px; margin: 40px auto;}
.content .howTo .btn_style1 { border: 1px solid #979797; cursor:pointer;}

.content.full_apply { background: url(../images/bg_account_apply.png) no-repeat; background-size: 100% 100%; padding: 110px 0 50px; width: 100%;}
.content .applyAccount { text-align: center;}
.content .applyAccount img {  height: 80px; width: auto; }
.content .btnBlock { margin: 60px 0;}
.content .applyAccount .btn_style3 { display: inline-block; margin-left: 20px; cursor:pointer;}
.content .applyAccount .btn_style3:first-child { margin-left: 0; cursor:pointer;}

.content.league { text-align: center; padding: 60px 0 20px;}
.content.league img {  height: 80px; width: auto;}
.content.league .btn_style1 { margin-left: 20px; cursor:pointer;}
.content.league .btn_style1:first-child { margin-left: 0; cursor:pointer;}

.floatBtn { position: fixed; bottom: 50px; right: 35px;}
.floatBtn a { display: block; margin-bottom: 10px;}
.floatBtn img { width: 40px;}

/*popup*/
.popup_overlay {position: fixed; top:0; right:0; bottom:0; left:0; background-color:#000; opacity:0.5; z-index:999;}
.popup { width: 800px; margin: 0 auto; position:fixed; z-index:999;left:10px; right:10px;top:50px;background-color:#fff;border-radius: 10px; min-height:100px; text-align:center;padding: 50px 10px 30px; box-sizing: border-box;}

.popup span.close{background: url(../images/btn_close.png) 0 0 no-repeat; width: 30px; height: 30px; background-size: contain; position: absolute; top: -40px; right: 0; display: block; cursor:pointer;}
.popup .title{ margin-top: 0; background:#4A90E2; color: white; font-size: 1.25em; line-height: 20px; font-weight: bold;text-align: center; padding: 10px; position: absolute; top: 0; right: 0; left: 0; border-top-right-radius:10px; border-top-left-radius:10px;}
.popup h2 { font-size: 1.3em; font-weight: bolder; color: #F0C241; line-height: 1.3em; margin: 10px 0; border-bottom: 1px solid #F0C241; padding-bottom: 10px;}
.popup p { width: 70%; margin: 0 auto;}

/*search_detail page*/
.content .tab_btn { margin: 40px 0px 0px;}
.content .tab_btn li { display: inline-block; margin-left: 20px; margin-bottom: 40px;}
.content .tab_btn li:first-child { margin-left: 0px;}

.content_box { margin-bottom: 40px;}
.search_input {  padding: 40px 20px 20px;}
.search_input .sec1 { margin-bottom: 20px;}
.search_input .sec1 .selectBox select { padding: 5px 10px; width: 150px; background: url(../images/icon_dropdown.png) #D8D8D8 no-repeat right 10px center; background-size: 15px;}
.search_input .sec1 li{ display: inline-block; margin-left: 20px;}

.search_input .sec1 .selectBox input { padding: 5px 10px; border: 1px solid #A8A8A8; width: 300px;}
.search_input .sec1 .btn_style2 { border: 1px solid #A8A8A8; border-radius: 50px; padding: 5px 20px; vertical-align: middle; cursor:pointer;}
.search_input .sec1 .btn_style2 a { display: block;}
.search_input .sec1 .btn_style2 img { width: 20px;}


.content_result { padding: 40px;}
.content_result .number_found { text-align: center;}
.content_result .number_found span { font-size: 2em; padding: 0 10px; color: #4A90E2;}

.content_result .table { width: 100%; margin-top: 20px;}
.content_result .tr.border .td { border: 1px solid #A8A8A8; text-align: center;}
.content_result .td { text-align: center; padding: 10px 0; word-wrap: break-word; vertical-align: middle; line-height: 22px;}
.content_result .table .td:nth-child(1) { width: 25px; }
.content_result .table .td:nth-child(2) { width: 150px;}
.content_result .table .td:nth-child(3) { width: 150px;}
.content_result .table .td:nth-child(4) { width: 150px;}
.content_result .table .td:nth-child(5) { }
.content_result .table .td:nth-child(6) { width: 25px;} 
.content_result .table .tr:nth-child(odd) { background-color: rgba(74,144,226,0.1);}
.content_result .table .tr:nth-child(1) { background-color: white;}

.content_result .page_number { text-align: center; margin-top: 30px;}
.content_result .page_number a { display: block;}
.content_result .page_number li { display: inline-block; margin-right: 20px; width: 15px;}

.note { font-size: 0.8em; text-align: center; margin: 20px 0; color: #6D6D6D;}



/*search_map page*/

.content_result.mapBox { padding: 0; position: relative;}
.content_result .map img { width: 100%;}
.content_result .mapTool { position: absolute; left: 20px; top: 20px; background-color: rgba(10,10,10,0.6); padding: 20px;}
.content_result .mapTool li { display: inline-block; color: white; padding-left: 20px;}
.content_result .mapTool li:first-child { padding-left: 0;}
.content_result .mapTool img { width: 30px; vertical-align: middle; padding-right: 10px;}


/*faq page*/
.content_faq { padding: 30px 40px 20px; background-color: white; /*box-shadow: 0 4px 8px 1px rgba(0, 0, 0, 0.2);*/}
.content_faq .td { line-height: 22px; padding: 5px 10px;}
.content_faq .table { margin-bottom: 20px;}
.content_faq .title_number { font-size: 2.5em; color: #4A90E2; font-weight: 100; font-style: italic; width: 80px;}
.content_faq .title_number img { width: 100%;}
.content_faq .title { font-size: 1.5em; color: #4A90E2; margin-bottom: 10px; line-height: 32px;}


.chart_title .td { text-align: center;}
.chart_content .td { width: 50%; word-wrap: break-word; padding: 10px 20px;}

.list_style { padding-left: 32px;}
.list_style li { text-indent: -1em;}
.list_style li { line-height: 26px;}

/*apply page*/
.content.apply { margin-top: 40px;}
.content_box .apply_steps { padding: 40px; text-align: center;}
.content_box .apply_steps .m-none { display: inline-block;}
.content_box .apply_steps div img { height: 200px;}
.search_input .sec1 ul li { vertical-align: middle; }
.search_input .sec1 ul li:nth-child(1) { width: 155px;}
.login_input .sec1 ul li:nth-child(1) { width: 200px;}
.search_input .sec1 .selectBox input { padding: 5px 10px; border: 1px solid #A8A8A8; min-width: 300px; width: 100%; box-sizing: border-box;}
.search_input .sec1 .btn_style2 { border: 1px solid #A8A8A8; border-radius: 50px; padding: 5px 20px; vertical-align: middle; cursor:pointer;}
.search_input .sec1 .btn_style2 a { display: block;}
.search_input .sec1 .btn_style3 img { height: 30px; vertical-align: middle;}
.search_input .sec1 .warning { margin-top: 5px; color: #FC9797; font-size: 0.8em; padding-left: 200px;}
.login_input .sec1 .warning { padding-left: 0px;}
.search_input .sec1 .checkBox { margin-top: 20px; padding-left: 200px;}
.login_input .sec1 .checkBox { margin-top: 20px; padding-left: 0px;}
.search_input.applying { margin: 0 auto; width: 700px; padding-left:0; padding-right: 0; }


.search_input .checkBox { font-size: 1.25em; float: left; width: 400px;}
.login_input .checkBox { font-size: 1.25em; float: left; }

.search_input .checkBox label { display: inline-block; cursor: pointer; position: relative; padding-left: 25px; font-size: 1em; line-height: 24px;}
.login_input .checkBox label { padding: 10px 0px 10px 30px; }
.search_input .checkBox input[type=checkbox]{ /*display: none;*/ visibility: hidden; width: 0px; }

.search_input .checkBox label:before {
  content: "";
  display: inline-block;
  width: 20px;
  height: 20px;
  margin-right: 10px;
  position: absolute;
  left: -4px;
  border: 1px solid #88929e; font-size: 1em;
}

.search_input .checkBox input[type=checkbox]:checked + label:before {
    content: "✓";
    color: #4A90E2;
    font-size: 1em;
    text-align: center;
    line-height: 16pt;
}

.ending_btn { width: 400px; margin: 20px auto; padding: 20px 0; text-align: center; }
.ending_btn a { /* margin-left: 20px; */}

.search_input.applying h3 { text-align: center; color: #4A90E2;}


/*forgot password page*/
.content_box h4 { font-size: 1.15em; text-align: center;}

.content_box .notice { color: #ED7070;}

/*intro computer page*/
.content_faq .td.phone img { width: 80px;}
.content_faq .table.intro {}
.content_faq .table.intro .steps img { display: inline-block; height: 220px; margin-left: 20px;}
.content_faq .table.intro .steps img:first-child { margin-left:0px; }

.content_faq .table.intro .steps4 img { width: 140px; vertical-align: top;}


.table.stepintro1 .td { width: 33.3%; text-align: center;}
.table.stepintro1 .td p { height: 80px;}

.table.stepintro2 .td { width: 33.3%; text-align: center;}
.table.stepintro2 .td p { height: 80px;}
.table h5 { line-height: 24px; font-size: 1em; text-align: left; padding-top: 10px;}
.table.stepintro1 .td img:nth-child(1) { width: 40px;}
.table.stepintro2 .td img:nth-child(1) { width: 40px;}
.table.stepintro1 .td img:nth-child(2) { width: 100%;}
.table.stepintro2 .td img:nth-child(2) { width: 100%;}
.table .td.title a { color: #4A90E2; text-decoration: underline;}


/*intro iOS page*/
.table.ios li { display: inline-block; width: 30%; text-align: center; vertical-align: top;}
.table.ios li img { width: 100%;}
.table.ios li img:nth-child(1) { width: 60px;}

.table.ios.stepNO4 li { width: 19%;}
.table.ios.stepNO4 img { margin-top: 10px;}

.warningBtn { display: block; width: 500px; margin: 0 auto; cursor: pointer;}
.warningBtn img { width: 100%;}

/*網站地圖*/
.sitemap{ padding-top:10px; position:relative;}
.sitemap a.keyC{ position:absolute; top:10px; color:#fff}/*無障礙導盲磚用*/

h3.tit{ color:#000000; overflow:hidden; margin:0 0 20px;}
.sitemap h3{ border-bottom:1px solid #ccc; padding-bottom:10px; font-size: 1.7em; margin-top: 30px;}
.sitemap h3:hover { color:#da3137;}
.sitemap .wording{ line-height:25px; border-bottom:1px solid #ccc; padding:0 20px 20px 20px;}
.sitemap .tips{ color:#F00}
.sitemap .wording ul{ padding-top:15px;}
.sitemap .wording li{ background:url(../images/dot_red.png) no-repeat 5px; padding-left:20px; margin:5px 0;}
.sitemap .wording li span{ font-size:1.25em; color:#da3137;}
.sitemap .site li { margin: 10px 0; padding-bottom: 5px; border-bottom: 1px solid #ccc;}
.sitemap .site a{ color:#333;}
.sitemap .site a:hover{color:#da3137;}
.sitemap .site ul.one{ padding:10px 0;}
.sitemap .site ul.one li{ margin:20px 15px 0 15px;color:#da3137; font-size:1.125em; float:left; width:200px;}
.sitemap .site ul.one li a{color:#da3137}
.sitemap .site ul.sec{ padding:0 15px;}
.sitemap .site ul.sec li{ margin:20px 0; font-size:1.0em; float:none;}
.sitemap .site ul.sec li a{color:#333;}
.sitemap .site ul.sec li a:hover{color:#da3137;}

.content_sitemap { padding: 10px 0;}
.explain .border_dot_bottom { margin: 10px 0;}
.explain li { line-height: 24px; list-style: circle; margin-left: 20px;}

div.ending_btn button.btn_style1 {
    font-size: 1em; cursor:pointer;
}


@media screen and (min-width: 770px) {
.search_input .sec1 .selectBox input { min-width: 500px; }
}

/*(max-width: 769px)*/
@media screen and (max-width: 769px) {
h2 {font-size:1.875em;line-height:36px;}
h3 {font-size:1.313em;line-height:24px;}
h4 {font-size:1.125;line-height:21px;}
h5 {font-size:1em;line-height:18px;}
p{ line-height:24px;}
img{ width:100%; height:auto;}
.wrapper{ padding:60px 0 0;}

.m-block{ display:block;}
.m-none{ display:none;}

.pushy {display:block;}

.content { width: 100%; padding: 0 10px; box-sizing: border-box;}

/*手機側邊選單*/
.m-header {box-shadow: 1px 1px 20px #cccccc; display: block;width: 100%;height: 60px; position:absolute;top:0;left:0;z-index:99;background-color:#fff;;}
.m-header .logo {display: block; height: 60px;background: url(../images/logo.png) center center no-repeat;background-size: auto 40px;}
.opemenu{ display:inline-block;  width:50px; height:50px;}
.opemenu a{display:block; height:50px;background:url(../images/menu_icon.png) no-repeat center center;background-size:30px;}
.menu-btn{ position:absolute; top:3px; left:10px;}
.header{ display:none;}


/*banner 大圖*/
.banner{ margin:0 auto;}

/*footer*/
.footer { width: 100%; padding: 20px 0; box-sizing: border-box;}
.footer .block{ width:100%; box-sizing:border-box;}
.footer .block li { display: block; padding: 10px 20px;}
.footer .block li:first-child { padding-left: 20px;}
.footer .copy{ width: 100%; padding:20px; box-sizing: border-box;}

/*tab btns*/
.tab_btn { text-align: center;}
.btn_style1 { padding: 10px 25px; cursor:pointer;}
.search_input { padding: 10px;}
.search_input .sec1 li { display: block; margin: 10px 0;}
.search_input .sec1 .selectBox select { width: 100%; padding: 10px;}
.search_input .sec1 .selectBox input { width: 100%; box-sizing: border-box; padding: 10px;}
.search_input .sec1 .btn_style2 { text-align: center; cursor:pointer;}

.content_result { padding: 10px;}


/*index*/
.content.full { padding: 0;}
.content .title_word { padding: 20px;}
.content .search_hotspot { padding: 40px 40px; background: url(../images/bg_map_m.png) no-repeat; background-size: cover;}
.content .search_hotspot a { width: 100%; z-index: 999;}

.content .howTo { margin: 0; padding: 40px 10px;}
.content .howTo a { width: 100%; box-sizing: border-box; font-size: 1.2em; margin: 40px 0 0;}

.content.full_apply { padding: 0 20px; box-sizing: border-box;}
.content .applyAccount { padding: 40px 0;}
.content .applyAccount img { height: auto; width: 100%;}

.content .btnBlock { margin: 40px 0 0 ;}
.content .applyAccount .btn_style3 { display: block; margin: 20px 0; cursor:pointer;}

.content.league { padding: 40px 20px;}
.content.league img { height: auto; width: 100%;}
.content.league .btn_style1 { display: block; margin: 20px 0; cursor:pointer;}

.floatBtn { bottom: 20px; right: 20px;}

/*search_map page*/
.content_result .mapTool { left: 0; top: 10px; width: 100%; box-sizing: border-box; padding: 10px;}
.content_result .mapTool li { padding-left: 10px; font-size: 0.8em;}
.content_result .mapTool li img { width: 20px; padding-right: 5px;}


/*faq page*/
.content_faq { padding: 10px;}
.content_faq .title_number { font-size: 2em;}
.content_faq .title { font-size: 1.25em;}

.content_faq .chart_inside { padding: 0 10px;}
.content_faq .chart_inside .border { text-align: center; padding: 5px;}
.content_faq .chart_inside p { padding: 5px;}


.content_box .apply_steps .m-none { display: none;}


/*apply*/
.content_box .apply_steps div { margin-bottom:40px; display: block;}
.content_box .apply_steps div:nth-child(5) { margin-bottom: 0px;}
.content_box .apply_steps div img { width: auto;}

.search_input.applying { width: 100%; padding: 10px; box-sizing: border-box;}
.search_input .sec1 .warning { padding-left: 0;}
.search_input .sec1 .btn_style3 { display: inline-block; cursor:pointer;}
.search_input .sec1 .btn_style3 img { width: auto;}
.search_input .sec1 .checkBox { padding-left: 0; width: 100%; font-size: 1em;}

.ending_btn { width: 100%;}

.search_input .sec1 ul li:nth-child(1) { width: 100%;}

.ending_btn a:first-child { margin-left: 0;}

.search_input.applying h3 { margin-top: 20px;}

.content_box h4 { padding: 10px;}


/*intro page*/
.content_faq .table.intro .td { display: block;}
.content_faq .table.intro .steps { text-align: center;}

.table.stepintro1 .td { width: 100%; box-sizing: border-box; max-width: 360px;}
.table.stepintro1 .td p { height: 100%; padding-bottom: 20px;}
.table.stepintro2 .td { width: 100%; box-sizing: border-box;}
.table.stepintro2 .td p { height: 100%; padding-bottom: 20px;}

.table.stepintro2 img:nth-child(3) { max-width: 350px; text-align: left;}



/*m_login page*/
.content_login { padding: 20px;}
.key_title { margin: 10px 0; }
.content_box .login_title { text-align: center; margin: 30px 0 10px 0;}
.content_box .login_title img { width: 80%;}

.login_input .dropdownBox { padding: 10px 10px; background: url(../images/icon_dropdown.png) no-repeat #D8D8D8 right top; background-size:20px; background-position: right 10px top 15px;}
.login_input .selectBox input { padding: 10px 10px; border: 1px solid #A8A8A8; box-sizing:border-box; margin: 20px 0 0;}

.login_input .sec1.style2 { margin-top: 20px;}

.login_input .checkBox { font-size: 1.25em; height: 50px; }

.login_input .checkBox label { display: inline-block; cursor: pointer; position: relative; padding:10px 0px 10px 30px; font-size: 1em; line-height: 24px;}
.login_input .checkBox input[type=checkbox]{ display: none;}

.login_input .checkBox label:before {
  content: "";
  display: inline-block;
  width: 20px;
  height: 20px;
  margin-right: 10px;
  position: absolute;
  left: 0px;
  border: 1px solid #88929e; font-size: 16em;
}

.login_input .checkBox input[type=checkbox]:checked + label:before {
    content: "✓";
    color: #4A90E2;
    font-size: 1em;
    text-align: center;
    line-height: 16px;
}


.login_inputed .selectBox input { padding: 10px 10px; border: 1px solid #A8A8A8; box-sizing:border-box; margin: 20px 0 0;}

.login_inputed .sec1.style2 { margin-top: 20px;}

.login_inputed .checkBox { font-size: 1.25em; height: 50px; }

.login_inputed .checkBox label { display: inline-block; cursor: pointer; position: relative; padding:10px 0px 10px 50px; font-size: 1em; line-height: 24px;}
.login_inputed .checkBox input[type=checkbox]{ display: none;}

.login_inputed .checkBox label:before {
  content: "";
  display: inline-block;
  width: 40px;
  height: 40px;
  margin-right: 10px;
  position: absolute;
  left: 0px;
  bottom: 0px;
  border: 1px solid #88929e; font-size: 1.5em;
}

.login_inputed .checkBox input[type=checkbox]:checked + label:before {
    content: "\2022";
    color: #4A90E2;
    font-size: 0.75em;
    text-align: center;
    line-height: 40px;
}
.ending_btn button.btn_style1 {
    font-size: 1em; cursor:pointer;
}

.popup { width: 90%; }

.warningBtn { width: 100%; }
